<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>ejercicio 2 javascript</title>
<script type="text/javascript">

function miFuncionDeComparar(diametro) {
    // Recuerda completar los condicionales 'if'

    if (diametro <= 10) {
        console.log("Es una rueda para un juguete pequeño");
    }

    if (diametro > 10 && diametro < 20) {
        console.log("Es una rueda para un juguete mediano");
    }
    if (diametro > 20 || diametro == 20) {
        console.log("Es una rueda para un juguete grande");
    }
}

//- 1 Si el diámetro es **inferior o igual** a 10, la función deberá imprimir por consola "es una rueda para un juguete pequeño"
//- 2 Si el diámetro es **superior** a 10 y **menor** de 20, la función deberá imprimir por consola "es una rueda para un juguete mediano"
//- 3 Si el diámetro es **superior o igual** a 20, la función deberá imprimir por consola "es una rueda para un juguete grande"

miFuncionDeComparar(10);

</script>
</head>

<body>

</body>
</html>